:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .neo-spin-b26xkw {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .neo-spin-0kffgn {
    display: none;
  }
}

.neo-spin-936tqk {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.neo-spin-bzwz4y {
  overflow-y: hidden;
}

.neo-spin-9k5mb9 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.neo-spin-clwbdy {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .neo-spin-clwbdy {
    max-width: 100%;
  }
}

.neo-spin-gjgkts,
body,
html {
  height: 100%;
}

.neo-spin-ngj2qf {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.neo-spin-ngj2qf.neo-spin-09cba3 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.neo-spin-47ygsw {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.neo-spin-47ygsw.neo-spin-09cba3 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.neo-spin-ggc525 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.neo-spin-ggc525.neo-spin-09cba3 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.neo-spin-ggc525.neo-spin-09cba3 .neo-spin-h03702 {
  display: none;
}

.neo-spin-vh5asd {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .neo-spin-ggc525,
  .neo-spin-47ygsw {
    margin-left: 0;
    max-width: 100%;
  }
}

.neo-spin-4tay6j {
  background: var(--sidebar-bg-color);
  display: block;
}

.neo-spin-4tay6j.neo-spin-09cba3 .neo-spin-h03702 {
  display: inline-block;
}

.neo-spin-4tay6j.neo-spin-09cba3 .neo-spin-8p37yd {
  display: flex;
}

.neo-spin-4tay6j.neo-spin-09cba3 .neo-spin-kie95b {
  transform: translateY(0);
  visibility: visible;
}

.neo-spin-4y1wlg {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.neo-spin-4tay6j .neo-spin-h03702 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.neo-spin-8p37yd {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.neo-spin-8p37yd::-webkit-scrollbar {
  width: 0;
}

.neo-spin-lejar8 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.neo-spin-lejar8.neo-spin-09cba3 {
  display: none;
}

.neo-spin-8rmt63 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.neo-spin-vvbtsm {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.neo-spin-4x1nns {
  max-width: 40px;
}

.neo-spin-8ccrsm {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.neo-spin-8ccrsm svg {
  color: var(--success-color-light);
}

.neo-spin-b4o2ni {
  border-bottom: 1px solid var(--divider-color);
}

.neo-spin-3ruoxm {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .neo-spin-vvbtsm:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .neo-spin-4tay6j {
    display: none;
  }
  .neo-spin-4tay6j:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.neo-spin-32ek33 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.neo-spin-0yuqmn {
  max-width: 40px;
}

.neo-spin-nryfgh {
  font-size: 0.75rem;
  font-weight: 700;
}

.neo-spin-1bartc {
  background: var(--fh-bg-color);
}

.neo-spin-vtb2mk,
.neo-spin-l127lb {
  align-items: center;
  display: flex;
}

.neo-spin-vtb2mk {
  gap: 0.5rem;
}

.neo-spin-l127lb {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.neo-spin-1bartc .neo-spin-h03702 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .neo-spin-l127lb {
    gap: 0rem;
    padding: 0;
  }

  .neo-spin-1bartc .neo-spin-h03702 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-1bartc .neo-spin-spl7pa {
    display: none;
  }
  .neo-spin-bkurvl {
    font-size: 0.neo-spin-5vy4fw !important;
  }
  .neo-spin-1bartc .neo-spin-h03702 {
    max-width: 100px;
  }
}

.neo-spin-vcnt0o svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .neo-spin-vcnt0o {
    display: none;
  }
}

.neo-spin-h03702 {
  display: inline-block;
  max-width: 125px;
}

.neo-spin-9odh9t {
  width: 100%;
}

.neo-spin-kie95b {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.neo-spin-f7usnz {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.neo-spin-mvtq30,
.neo-spin-2zn9ic {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.neo-spin-mvtq30 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.neo-spin-mvtq30:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.neo-spin-y1971d {
  font-size: 0.875rem;
  justify-content: center;
}

.neo-spin-ubsmm3,
.neo-spin-ov30aa {
  position: relative;
  z-index: 2;
}

.neo-spin-ubsmm3 {
  max-width: 40px;
}

.neo-spin-mnpki2 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.neo-spin-cpn50a:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.neo-spin-icciqr {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.neo-spin-2zn9ic {
  padding: 0.5rem;
}

.neo-spin-pt2dv9 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .neo-spin-mvtq30:hover,
  .neo-spin-2zn9ic:hover {
    background: var(--border-color);
  }
}

.neo-spin-rlozyu {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.neo-spin-tw8err {
  color: var(--button-text-color);
}

.neo-spin-d0tlb9 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.neo-spin-d0tlb9 .neo-spin-tw8err {
  color: var(--button-text-color);
}

.neo-spin-s0lx39 {
  padding: 0.neo-spin-tgk2sh 0.625em;
  width: 100%;
}

.neo-spin-imm0gs {
  font-size: 0.875rem;
}

.neo-spin-rgdq6b {
  background: var(--success-color);
  border-color: var(--success-color);
}

.neo-spin-rgdq6b .neo-spin-tw8err,
.neo-spin-rgdq6b svg {
  color: var(--button-text-color);
}

.neo-spin-037joh svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .neo-spin-rlozyu:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .neo-spin-d0tlb9:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .neo-spin-rgdq6b:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.neo-spin-wcoyxu {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.neo-spin-spl7pa {
  background: var(--border-color);
  display: inline-flex;
}

.neo-spin-spl7pa,
.neo-spin-mbs5gf {
  border-radius: var(--round-l);
}

.neo-spin-mbs5gf {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.neo-spin-mbs5gf span,
.neo-spin-mbs5gf svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.neo-spin-02t3yw {
  background: var(--button-bg-color);
}

.neo-spin-02t3yw span,
.neo-spin-02t3yw svg {
  color: var(--button-text-color);
}

.neo-spin-86i5ik {
  display: none;
  height: 0;
  margin: 0.neo-spin-1fwogq 0 1rem;
  width: 0;
}

.neo-spin-86i5ik .neo-spin-mbs5gf {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .neo-spin-86i5ik {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .neo-spin-mbs5gf:hover span,
  .neo-spin-mbs5gf:hover svg {
    color: var(--text-color);
  }
}

.neo-spin-mw31np {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.neo-spin-e9zk3w,
.neo-spin-8h3byi {
  height: 100%;
}

.neo-spin-e9zk3w {
  overflow-x: auto;
}

.neo-spin-e9zk3w::-webkit-scrollbar {
  width: 0;
}

.neo-spin-8h3byi {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.neo-spin-1bac6m {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .neo-spin-mw31np {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-mw31np {
    height: auto;
    min-height: auto;
  }
  .neo-spin-1bac6m {
    flex: 1 0 100%;
  }
}

.neo-spin-y209g1 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.neo-spin-tprdej {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .neo-spin-tprdej {
    gap: 0;
  }
}

.neo-spin-xqnu8j {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .neo-spin-xqnu8j {
    height: 150px !important;
  }
}

.neo-spin-bgg4de {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.neo-spin-cud5tm {
  color: var(--text-color);
}

.neo-spin-hq4j22 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .neo-spin-hq4j22 {
    font-size: 16px;
  }
}

.neo-spin-x7djo7 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .neo-spin-y209g1 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-y209g1 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .neo-spin-bgg4de {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.neo-spin-h4jryd {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .neo-spin-dd0uk6:hover .neo-spin-q1okd1 {
    color: var(--accent-color);
  }
}

.neo-spin-80uhe1 {
  text-align: center;
}

.neo-spin-4esn0x {
  margin: 2rem 0;
}

.neo-spin-xbdr9b {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.neo-spin-75ydqe {
  font-size: 2rem;
  font-weight: 700;
}

.neo-spin-1qvlmc {
  overflow-x: auto;
}

.neo-spin-1qvlmc::-webkit-scrollbar {
  width: 0;
}

.neo-spin-xxjrmt {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .neo-spin-xxjrmt {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .neo-spin-75ydqe {
    font-size: 1.25rem;
  }
}

.neo-spin-ukypk9 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.neo-spin-kzh3m3 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.neo-spin-6oz84g {
  -o-object-fit: cover;
  object-fit: cover;
}

.neo-spin-9a5mn1,
.neo-spin-6oz84g {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.neo-spin-9a5mn1 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.neo-spin-bxu9oo {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.neo-spin-ztnstz {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.neo-spin-p6gmdh {
  padding: 0.5rem;
}

.neo-spin-v8utpv {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.neo-spin-v8utpv .neo-spin-6oz84g {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.neo-spin-v8utpv .neo-spin-6s1b0m {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.neo-spin-v8utpv .neo-spin-ztnstz {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.neo-spin-v8utpv .neo-spin-kzh3m3 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.neo-spin-v8utpv .neo-spin-9a5mn1 {
  display: none;
}

@media (any-hover: hover) {
  .neo-spin-ukypk9:hover .neo-spin-9a5mn1 {
    opacity: 1;
  }
  .neo-spin-ukypk9:hover .neo-spin-6oz84g {
    transform: scale(1.1);
    will-change: transform;
  }
}

.neo-spin-83uj81 {
  padding: 2rem 0;
}

.neo-spin-lnqxh0 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.neo-spin-kpft02 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.neo-spin-x44x5n {
  font-size: 0.75rem;
  font-weight: 600;
}

.neo-spin-vp5wzp {
  color: var(--footer-text-color);
}

.neo-spin-ce2brm {
  font-size: 1.25rem;
  font-weight: 600;
}

.neo-spin-17hzgg {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.neo-spin-erg8vq {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.neo-spin-mw1hvk {
  transition: var(--transition-duration);
}

.neo-spin-vmniic {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.neo-spin-83uj81 .neo-spin-32ek33 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .neo-spin-erg8vq:hover .neo-spin-mw1hvk {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-vmniic {
    justify-content: center;
    flex-direction: column;
  }
}

.neo-spin-oquzn9 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.neo-spin-oxw3lw {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.neo-spin-oxw3lw p img {
  display: block;
  margin: 0 auto;
}

.neo-spin-oxw3lw table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.neo-spin-oquzn9 h1,
.neo-spin-oquzn9 h2,
.neo-spin-oquzn9 h3,
.neo-spin-oquzn9 h4,
.neo-spin-oquzn9 h5,
.neo-spin-oquzn9 h6 {
  font-weight: 700;
}

.neo-spin-oquzn9 h1,
.neo-spin-oquzn9 h2 {
  margin-top: 2rem;
}

.neo-spin-oquzn9 h3,
.neo-spin-oquzn9 h4 {
  margin-top: 1rem;
}

.neo-spin-oquzn9 ol li,
.neo-spin-oquzn9 p,
.neo-spin-oquzn9 ul li {
  color: var(--text-color);
}

.neo-spin-oquzn9 p {
  margin-top: 1rem;
}

.neo-spin-oquzn9 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.neo-spin-oquzn9 ol li,
.neo-spin-oquzn9 ul li {
  font-size: 1rem;
}

.neo-spin-oquzn9 ul li {
  list-style-type: disc;
}

.neo-spin-oquzn9 .neo-spin-0j0ten {
  max-width: 100%;
  overflow-x: scroll;
}

.neo-spin-oquzn9 .neo-spin-0j0ten::-webkit-scrollbar {
  height: 5px;
}

.neo-spin-oquzn9 .neo-spin-0j0ten::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.neo-spin-oquzn9 .neo-spin-0j0ten::-webkit-scrollbar-track {
  background: transparent;
}

.neo-spin-oquzn9 table,
.neo-spin-oquzn9 td,
.neo-spin-oquzn9 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.neo-spin-oquzn9 table {
  margin: 1rem 0;
}

.neo-spin-oquzn9 thead td,
.neo-spin-oquzn9 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.neo-spin-oquzn9 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.neo-spin-oquzn9 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.neo-spin-oquzn9 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .neo-spin-oquzn9 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.neo-spin-oquzn9 img {
  display: inline-block;
  margin: 1rem 0;
}

.neo-spin-oquzn9 .neo-spin-ukypk9 img,
.neo-spin-oquzn9 .neo-spin-l0czgi img {
  margin: 0;
}

.neo-spin-oquzn9 .neo-spin-ukypk9 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.neo-spin-oquzn9 .neo-spin-6s1b0m {
  padding: 0.5rem;
}

.neo-spin-oquzn9 .neo-spin-bxu9oo {
  color: var(--text-color);
}

.neo-spin-oquzn9 .neo-spin-l0czgi {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.neo-spin-oquzn9 .neo-spin-js5v63 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.neo-spin-oquzn9 .neo-spin-l0czgi img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.neo-spin-oquzn9 .neo-spin-09uu85 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.neo-spin-oquzn9 .neo-spin-2du9ec {
  flex: 1 1 30%;
  padding: 1rem;
}

.neo-spin-oquzn9 .neo-spin-u52k8g {
  color: var(--text-color);
  font-weight: 700;
}

.neo-spin-oquzn9 .neo-spin-chpf9s {
  color: var(--text-color);
  font-weight: 600;
}

.neo-spin-oquzn9 .neo-spin-n3jdx0 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .neo-spin-oquzn9 .neo-spin-l0czgi {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .neo-spin-oquzn9 .neo-spin-chpf9s {
    font-size: 1rem;
  }
  .neo-spin-oquzn9 .neo-spin-u52k8g {
    font-size: 0.875rem;
  }
  .neo-spin-oquzn9 .neo-spin-l0czgi img {
    flex: 1 1 auto;
  }
}

.neo-spin-oquzn9 .neo-spin-rlozyu {
  margin: 0.neo-spin-0ffbjp 0;
}

@media screen and (max-width: 1024px) {
  .neo-spin-oquzn9,
  .neo-spin-oquzn9 .neo-spin-0s1oq2,
  .neo-spin-oxw3lw {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-oquzn9 ol li,
  .neo-spin-oquzn9 ul li {
    font-size: 1rem;
  }
}

.neo-spin-5h0rh0 {
  color: var(--text-color);
  text-align: center;
}

.neo-spin-fpvimz {
  margin: 2rem 0;
}

.neo-spin-qmnet6,
.neo-spin-et8f8u {
  margin-bottom: 1rem;
}

.neo-spin-qmnet6 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.neo-spin-qmnet6.neo-spin-09cba3 .neo-spin-i2zzhm {
  display: block;
}

.neo-spin-qmnet6.neo-spin-09cba3 .neo-spin-lkhi3l {
  transform: rotate(45deg);
}

.neo-spin-7at16n {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.neo-spin-lkhi3l {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.neo-spin-i2zzhm {
  display: none;
  padding-top: 1rem;
}

.neo-spin-q8moqm {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.neo-spin-q8moqm.neo-spin-09cba3 {
  transform: scaleX(-1);
}

.neo-spin-0ml978 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .neo-spin-xj728v {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.neo-spin-5h3zi5 {
  display: flex;
  align-items: center;
}

.neo-spin-5h3zi5 a {
  margin: 0 10px;
}

/* social */

.neo-spin-g8i4mq {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .neo-spin-g8i4mq {
    flex-wrap: wrap;
  }
}

.neo-spin-g8i4mq li {
  display: flex;
  margin: 0 7px;
}

.neo-spin-g8i4mq li svg {
  transition: 0.neo-spin-ldktzu ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .neo-spin-g8i4mq li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.neo-spin-yhs6c9 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.neo-spin-8uag92 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .neo-spin-8uag92 {
    max-width: 100%;
  }
}

.neo-spin-2q5eku {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.neo-spin-2q5eku h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .neo-spin-yhs6c9,
  .neo-spin-2q5eku {
    max-width: 100vw;
  }
}

.neo-spin-eepb4z {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.neo-spin-nry7k0 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.neo-spin-g2sz3t ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.neo-spin-nry7k0::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.neo-spin-g2sz3t ease;
}

.neo-spin-eepb4z.neo-spin-mz6yd9 .neo-spin-nry7k0::after {
  transform: rotate(45deg);
}

.neo-spin-3vs5hm {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.neo-spin-ldktzu ease, padding 0.neo-spin-ldktzu ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.neo-spin-eepb4z.neo-spin-mz6yd9 .neo-spin-3vs5hm {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.neo-spin-sojtq5 {
  margin: 25px 0;
}

.neo-spin-j2bmcd > input:not(:checked) ~ label:hover,
.neo-spin-j2bmcd > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.neo-spin-fi77ri.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.neo-spin-7d89o0 44.neo-spin-49e9od.neo-spin-seai39.neo-spin-imwpy9.neo-spin-i1ug23.neo-spin-vym3v6.neo-spin-51et83.neo-spin-7rdjd5.neo-spin-sz0hdf.neo-spin-wdy0bh.neo-spin-3h0r6n.neo-spin-rd2fcj.neo-spin-mwf2n6 0l-12.neo-spin-eycgdk 30.neo-spin-awx8un.neo-spin-443fpy 2.neo-spin-6uo9g1.neo-spin-443fpy 3.neo-spin-t4oq2l 3.neo-spin-ixb46l.neo-spin-40m798 3.neo-spin-ae6ips.neo-spin-yzrtdp.neo-spin-4lb8r7.neo-spin-7bsarn 7-3.neo-spin-eycgdk 10.neo-spin-kdw191.neo-spin-7bsarn 23.neo-spin-vtpdyq.neo-spin-hhj5m7 1.neo-spin-feixk1 2.neo-spin-eycgdk 3.neo-spin-hhj5m7 1.neo-spin-40m798 5.neo-spin-ipcbk5.neo-spin-40m798 32.neo-spin-z3yue2.neo-spin-yzrtdp 5.neo-spin-mwf2n6 4.neo-spin-7bsarn 9.neo-spin-7bsarn 8.neo-spin-40m798 6.neo-spin-p7k8kl.neo-spin-jlhgs1.neo-spin-oj83jw.neo-spin-0kf5ob.neo-spin-bi2mnq 4.neo-spin-vdiocw.neo-spin-bi2mnq 6.neo-spin-bi2mnq 0l29.neo-spin-mwf2n6 17.neo-spin-57jj9q.neo-spin-71o1y7 2.neo-spin-q7b3sn 10.neo-spin-z0qmjp.neo-spin-eycgdk 8.neo-spin-2n3r2w.neo-spin-deaf47.neo-spin-dec1nn.neo-spin-fsalza.neo-spin-2mzkal.neo-spin-yzrtdp.neo-spin-vym3v6.neo-spin-eycgdk 1.neo-spin-fzj3hf.neo-spin-vuv8id.neo-spin-qruxxp.neo-spin-dgj4ge.neo-spin-lstlaj.neo-spin-feixk1 1.neo-spin-fo0cyo.neo-spin-zvfdq3.5z'/%3e%3c/svg%3e");
}

.neo-spin-il7nmf {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .neo-spin-il7nmf {
    gap: 16px 0;
  }
}

.neo-spin-b1b77a {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.neo-spin-b1b77a.neo-spin-q3vcbq {
  display: block;
}

.neo-spin-b1b77a.neo-spin-9ovcw7 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .neo-spin-b1b77a {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.neo-spin-ktbhkz {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.neo-spin-qlu76p {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.neo-spin-p4xaoc {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.neo-spin-3v5d7p small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.neo-spin-3v5d7p span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.neo-spin-vk4srx {
  font-size: 16px;
  line-height: 140%;
}

.neo-spin-zx6rhq {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.neo-spin-zx6rhq .neo-spin-bvts0x {
  fill: #c2c0ce;
}

.neo-spin-zx6rhq [rating="1"] .neo-spin-bvts0x:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.neo-spin-zx6rhq [rating="2"] .neo-spin-bvts0x:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.neo-spin-zx6rhq [rating="3"] .neo-spin-bvts0x:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.neo-spin-zx6rhq [rating="4"] .neo-spin-bvts0x:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.neo-spin-zx6rhq [rating="5"] .neo-spin-bvts0x:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.neo-spin-0ik5gl textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.neo-spin-0ik5gl button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.neo-spin-nlsqyo {
  text-align: center;
  color: var(--success-color);
}

.neo-spin-m3womz {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.neo-spin-0j0ten table {
  width: 100%;
}

.neo-spin-vi00mv {
  display: flex;
  justify-content: center;
}

.neo-spin-tprdej {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.neo-spin-xqnu8j {
  position: relative;
  z-index: 1;
}

.neo-spin-bgg4de {
  position: relative;
  z-index: 2;
}

.neo-spin-cud5tm {
  position: relative;
  z-index: 3;
}

.neo-spin-hyrpl5 {
  position: relative;
  z-index: 4;
}

.neo-spin-7v0ctt {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.neo-spin-p1x021 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.neo-spin-p1x021 label {
  font-size: 14px;
}

.neo-spin-p1x021 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.neo-spin-p1x021 input,
.neo-spin-p1x021 textarea,
.neo-spin-p1x021 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.neo-spin-p1x021 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.neo-spin-g2sz3t ease;
}
.neo-spin-p1x021 button:hover {
  background-color: #691204;
}
.neo-spin-469egc {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.neo-spin-793udw ease-in;
}

.neo-spin-469egc h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.neo-spin-vtb2mk .neo-spin-bkurvl:last-child {
  margin-right: 5px;
}

  .neo-spin-wsgjo6 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.neo-spin-ldktzu ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .neo-spin-hlu74s {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .neo-spin-hlu74s p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .neo-spin-hlu74s button {
    z-index: 2;
  }

  .neo-spin-qp8tc8 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.neo-spin-g2sz3t ease;
    z-index: 10000;
  }

  

  .neo-spin-qp8tc8:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .neo-spin-hlu74s p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .neo-spin-zbjjwb {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .neo-spin-zbjjwb {
      font-size: 12px;
    }
  }

  .neo-spin-o1dbj8 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.neo-spin-nez28l, .neo-spin-bzhigs, [class*="review-card"],
thead, thead th, table th, .neo-spin-v1o9z1,
.neo-spin-t21xpa, [class*="collapsible-header"],
.neo-spin-yo6sow, [class*="updated-block"] {
  color: #ece7dc !important;
}
